[
  {
    "name": "HortusFox",
    "slug_selfh": "hortusfox",
    "url": "www.hortusfox.com",
    "repo": "github.com/danielbrendel/hortusfox-web",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "15",
    "tag_id": 89,
    "tag_name": "Gardening"
  }
]